Bug 1143785 - Kubicctl can not init weave
Kubicctl can not init weave
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kubic
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Kubic Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-01 09:16 UTC by Jason Evans
Modified: 2019-08-08 07:03 UTC (History)
1 user (show)

See Also:
Found By: Community User
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Evans 2019-08-01 09:16:57 UTC
master01:~ # kubicctl init
Initializing kubernetes master can take several minutes, please be patient.
weave-k8s-yaml is not installed!

Workaround:

transactional-update pkg install weave-k8s-yaml && reboot
Comment 1 Thorsten Kukuk 2019-08-01 11:16:53 UTC
The last snapshot was missing some packages (submitted at the same time, but not accepted at the same time). The next snapshot will contain the missing packages.

Alternate solution: use flannel or cilium.
Comment 2 Jason Evans 2019-08-05 17:50:29 UTC
This is fixed. Close Bug
Comment 3 Thorsten Kukuk 2019-08-08 07:03:34 UTC
Really closing